#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-GiMI2Krv6abFpET3M1hzml
key:                  yesod-persistent-1.6.0.7-GiMI2Krv6abFpET3M1hzml
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  6bb14a94edc5e3961521fdba4d600b6f
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-GiMI2Krv6abFpET3M1hzml
depends:
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    persistent-2.13.1.2-Ic0mRHcDwUhnNZgh29Iqo
    resource-pool-0.2.3.2-3QrgUgmi42GJpjiqkhDnQk
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy transformers-0.5.6.2
    yesod-core-1.6.21.0-HpufGH6lBgV1miAtH5Lyk7

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

